<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.6"/>
<title>Khepera Library: Data Fields - Enumerator</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript">
  $(document).ready(initResizable);
  $(window).load(resizeHeight);
</script>
<link href="kteamdoxy.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">Khepera Library
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.6 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="classes.html"><span>Data&#160;Structure&#160;Index</span></a></li>
      <li class="current"><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
      <li class="current"><a href="functions_eval.html"><span>Enumerator</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
$(document).ready(function(){initNavTree('functions_eval.html','');});
</script>
<div id="doc-content">
<div class="contents">
&#160;<ul>
<li>AFRT
: <a class="el" href="structurg__state__t.html#a9c95d0520efa55de4bfb2fc8e8c92ebfa68f7e1c3969dfbdddc08df635ecdca03">urg_state_t</a>
</li>
<li>AMAX
: <a class="el" href="structurg__state__t.html#a9c95d0520efa55de4bfb2fc8e8c92ebfa6438aec6ae47a95dbae97bea61744283">urg_state_t</a>
</li>
<li>AMIN
: <a class="el" href="structurg__state__t.html#a9c95d0520efa55de4bfb2fc8e8c92ebfa1b308d048cf875111957794b6fa97274">urg_state_t</a>
</li>
<li>ARES
: <a class="el" href="structurg__state__t.html#a9c95d0520efa55de4bfb2fc8e8c92ebfaa0db8673b27836ba21d23a02a8bf3d8f">urg_state_t</a>
</li>
<li>DMAX
: <a class="el" href="structurg__state__t.html#a9c95d0520efa55de4bfb2fc8e8c92ebfae6bca46a6f035a29f2c4c6a428eeabe8">urg_state_t</a>
</li>
<li>DMIN
: <a class="el" href="structurg__state__t.html#a9c95d0520efa55de4bfb2fc8e8c92ebfaea17425f2a149dee87c443a787faf581">urg_state_t</a>
</li>
<li>MODL
: <a class="el" href="structurg__state__t.html#a9c95d0520efa55de4bfb2fc8e8c92ebfa50e4945291a5081e96215d2d4c644fb1">urg_state_t</a>
</li>
<li>SCAN
: <a class="el" href="structurg__state__t.html#a9c95d0520efa55de4bfb2fc8e8c92ebfa78673635737078b8b50f91157608c8b2">urg_state_t</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated on Wed Jul 6 2016 19:39:20 for Khepera Library by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.6 </li>
  </ul>
</div>
</body>
</html>
